extends ./basic.jade

block main
    .yy-main__line
        .yy-car-chosen
            .yy-car-chosen__image
                img(src="images/temp/car.jpg")
            .yy-car-chosen__body
                .yy-h TOYOTA, 2006 г.в.
                p.yy-key-val
                    span.yy-key-val__key Модель:
                    span.yy-key-val__val Corolla седан X (E150)
                p.yy-key-val
                    span.yy-key-val__key Двигатель/КПП:
                    span.yy-key-val__val Бензиновый 1.4 VVT-I
                p.yy-key-val
                    span.yy-key-val__key Мощность:
                    span.yy-key-val__val 97 л.с.
                a.yy-link(href="#") Поменять

    .yy-main__line
        block koz-content